/* デスクトップPCとスマホに適用するCSS */
body{
	padding:0;
	margin:0;
	font-size: 0.85em;
	font-family: "Noto Sans Japanese","ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro W3",Arial, Helvetica, sans-serif !important;
	line-height: 1.8;
}
header{
	width: 100%;
	top:0;
	left: 0;
	z-index: 100;
	text-align:center;
}
header img {margin:  40px 0;}
p{
	color:#666;
}

h1{

}
h2{
	color:#5eb4a8;
}
h3{
	margin:30px 0px 10px 0px;
	font-size:1.2em;
}
h4{
	font-size:1em;
	color:#333;
}

a {color: #61b4a8;
}


#container{
	margin:0px auto;
	padding:10px;
}
.text{
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;

}
ul{
    padding:20px 30px;
}
.link{
	box-sizing: border-box;
	width:100%;
	border:1px solid #5eb4a8;
	text-align:center;
	padding:10px;
	display: inline-block;
}

/* スマホだけに適用するCSS */
@media only screen and (min-width: 910px) {
    #container{
        width:910px;
    	padding: 0px 60px 0;
    	margin: 0 auto;
    }
    #container h2{
    	margin-bottom: 10px;
    	font-size: 1.5em;
    	line-height: 1;
    }

}
@media only screen and (max-width: 910px) {
    #container{
    	padding: 0px 20px 0;
    	margin: 0 auto;
    }
    #container .text p{

    }

    #container h2{
    	margin-bottom: 10px;
    	font-size: 1.4em;
    	line-height: 1.6;
    }


    #container h3{
    	margin-bottom: 10px;
    	font-size: 1.25em;
    	line-height: 1.7;
    }


    #container h4{
    	margin-bottom: 10px;
    	font-size: 1.1em;
    	line-height: 1.6;
    }
}


/* フッタ */
#foot				{ text-align:center; height:auto; font-size:75%; margin:0 auto 20px auto; padding:0;}
#foot ul			{ height:auto; text-align:center; margin-top:8px;  }
#foot ul li			{ display:inline; }
address				{ text-align:center; margin-top:15px; font-style:normal; color:#999999; }

